 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 793px;
}

.u-section-1 .u-group-1 {
  --radius: 30px;
  width: 440px;
  min-height: 78px;
  height: auto;
  margin: 114px 30px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 377px;
  height: 300px;
  margin: -71px auto 0 19px;
}

.u-section-1 .u-group-2 {
  --radius: 30px;
  min-height: 78px;
  height: auto;
  width: 440px;
  margin: -219px 30px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-group-3 {
  --radius: 30px;
  min-height: 78px;
  height: auto;
  width: 440px;
  margin: 10px 30px 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-group-4 {
  --radius: 30px;
  min-height: 78px;
  height: auto;
  width: 440px;
  margin: 10px 30px 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 238px;
  height: 300px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: -3px auto 0 89px;
}

.u-section-1 .u-image-3 {
  width: 258px;
  min-height: 115px;
  height: auto;
  background-image: url("images/COMPARARPROGRAMAS.png");
  margin: -115px 330px 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-group-6 {
  --radius: 30px;
  min-height: 78px;
  height: auto;
  width: 440px;
  margin: -287px 30px 60px auto;
}

.u-section-1 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  margin: 0 19px 0 32px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-group-4 {
    --animation-fade_in-opacity: 1;
    transition-duration: 0.25s;
    height: auto;
  }

  .u-section-1 .u-image-3 {
    height: auto;
  }

  .u-section-1 .u-group-6 {
    --animation-fade_in-opacity: 1;
    transition-duration: 0.25s;
    height: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1131px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 333px;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -388px;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: 98px;
    margin-right: auto;
  }

  .u-section-1 .u-group-3 {
    margin-right: auto;
  }

  .u-section-1 .u-group-4 {
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 122px;
    margin-left: 75px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -268px;
    margin-right: 75px;
  }

  .u-section-1 .u-group-6 {
    margin-top: -259px;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    margin-left: 28px;
    margin-right: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    margin-top: 360px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -418px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 128px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 102px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: -207px;
    margin-right: 23px;
  }

  .u-section-1 .u-group-6 {
    margin-top: -299px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 49px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1140px;
  }

  .u-section-1 .u-group-1 {
    min-height: 60px;
    margin-top: 308px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    height: 271px;
    margin-top: -348px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 60px;
    margin-top: 87px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-1 .u-group-3 {
    min-height: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-group-4 {
    min-height: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 227px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: -435px;
    margin-right: auto;
  }

  .u-section-1 .u-group-6 {
    min-height: 60px;
    margin-top: -197px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
    margin-right: auto;
  }
}